aboutsummaryrefslogtreecommitdiffstats
path: root/chapter8/pkg-config.sh
diff options
context:
space:
mode:
Diffstat (limited to 'chapter8/pkg-config.sh')
-rw-r--r--chapter8/pkg-config.sh20
1 files changed, 10 insertions, 10 deletions
diff --git a/chapter8/pkg-config.sh b/chapter8/pkg-config.sh
index e404f44..bff8212 100644
--- a/chapter8/pkg-config.sh
+++ b/chapter8/pkg-config.sh
@@ -1,10 +1,10 @@
-#!/bin/bash
-set -e
-
-./configure --prefix=/usr \
- --with-internal-glib \
- --disable-host-tool \
- --docdir=/usr/share/doc/pkg-config-"${VERSION}" &&
-
-make &&
-make -j1 install
+#!/bin/bash
+set -e
+
+./configure --prefix=/usr \
+ --with-internal-glib \
+ --disable-host-tool \
+ --docdir=/usr/share/doc/pkg-config-"${VERSION}" &&
+
+make &&
+make -j1 install